#featured{ width: 250px; padding-right: 50px; position: relative; margin-top: -60px; min-height: 300px; 
}
#featured ul.ui-tabs-nav{
	position:absolute;
	top:0;
	left:400px;
	list-style:none;
	padding:0;
	margin:0;
	width:250px;
	visibility: hidden;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 

	color:#333;  background:#fff; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{
	width: 200px;
	position: relative;
	text-align: right;
}
#featured .ui-tabs-panel .info{
	position:absolute;
	top:30px;
	left:0px;
	width: 325px;
}
#featured .info h2{
	font-size:18px;
	font-family:Georgia, serif;
	color:#666;
	padding:5px;
	margin:0;
	overflow:hidden;
}
#featured .info p{
	margin:0 5px;
	font-family:'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, sans-serif;
	font-size:11px;
	line-height:19px;
	color:#5C5C4E;
	text-align: left;
}
#featured .ui-tabs-hide{ 
	display:none; 
}
